# Generated by Django 3.2.8 on 2021-11-11 10:30

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("calendar_utils", "0002_auto_20200523_0243"),
        ("district", "0005_auto_20211108_2126"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="calendar_embed_link",
        ),
        migrations.AddField(
            model_name="districthomepage",
            name="calendar",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="calendar_utils.calendar",
            ),
        ),
        migrations.AddField(
            model_name="districthomepage",
            name="calendar_url",
            field=models.URLField(
                blank=True, null=True, verbose_name="URL kalendáře ve formátu iCal"
            ),
        ),
    ]
